Versão 1.0.0.356 de 7.01.2019

Alterações:
Ajustes gravação dos vencimentos no Caixa/Banco

Atualizar essa versao somente se o VisERP estiver atualizado com, pelo menos, a Versäo 2018.K de 30.11.2018.

Recomendamos entrar em contato com a Vise Informática, caso o seu VisERP esteja desatualizado.